\name{Ano}
\alias{Ano}
\title{Compute Forecast or Observed Anomalies}
\description{
  This function computes anomalies from any experimental or observational 
  matrix output from \code{Load()} and their climatologies output from 
  \code{Clim()}.
}
\usage{
  Ano(var, clim)
}
\arguments{
  \item{var}{
    Model or observational data:
      c(nmod/nexp/nobs, nmemb/nparam, nsdates, nltime) up to
      c(nmod/nexp/nobs, nmemb/nparam, nsdates, nltime, nlevel, nlat, nlon)
  }
  \item{clim}{
    Climatologies from clim:
      c(nmod/nexp/nobs, nltime) up to
      c(nmod/nexp/nobs, nltime, nlevel, nlat, nlon)
      or
      c(nmod/nexp/nobs, nmemb/nparam, nltime) up to
      c(nmod/nexp/nobs, nmemb/nparam, nltime, nlevel, nlat, nlon)
      or
      c(nmod/nexp/nobs, nmemb/nparam, nsdates, nltime) up to
      c(nmod/nexp/nobs, nmemb/nparam, nsdates, nltime, nlevel, nlat, nlon)
      depending on the options provided to \code{Clim()}
  }
}
\value{
  Matrix with same dimensions as var
}
\author{
  History:
  0.1  -  2012-03  (V. Guemas, \email{virginie.guemas@ic3.cat})  -  Original code
  1.0  -  2013-09  (N. Manubens, \email{nicolau.manubens@ic3.cat})  -  Formatting to R CRAN
}
\keyword{datagen}
