\name{Filter}
\alias{Filter}
\title{Filter Frequency Peaks From Data}
\description{
This function filters from the xdata array, the signal of frequency freq.\cr 
The filtering is performed by dichotomal seek for the frequency around freq and the phase that maximizes the signal to subtract to xdata.\cr
The maximization of the signal to subtract relies on a minimization of the mean square differences between xdata and a cosine of given frequency and phase.
}
\usage{
Filter(xdata, freq)
}
\arguments{
  \item{xdata}{Array of data to be filtered.}
  \item{freq}{Frequency to filter.}
}
\value{Array of filtered data.}
\author{
History:\cr
1.0  -  2012-02  (V. Guemas, \email{vguemas@ic3.cat})  -  Original code
}
\keyword{datagen}
